Delete a monitored user
- Base URL
-
https://{kibana_url}
-
DELETE
/api/entity_analytics/monitoring/users/{id}
Auth
Deprecated
Deprecated in 9.4.0. Use the Watchlists API instead.
Removes a privileged user from monitoring by their document ID.
-
id
string
required
-
The document ID of the monitored user to delete
User deleted successfully
application/json
-
acknowledged
boolean
-
Indicates if the deletion was successful
-
message
string
-
A message providing additional information about the deletion status
Thank you for your feedback.